<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:39 CET 2016 -->
<title>IncludeData.Builder (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="IncludeData.Builder (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/MergesData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" target="_top">Frames</a></li>
<li><a href="IncludeData.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.data.applicationdictionary.module</div>
<h2 title="Class IncludeData.Builder" class="title">Class IncludeData.Builder</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.data.applicationdictionary.module.IncludeData.Builder</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData</a></dd>
</dl>
<hr>
<br>
<pre>public static class <span class="typeNameLabel">IncludeData.Builder</span>
extends <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">Class builder</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>plujan</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html#Builder--">Builder</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html#active-java.lang.Boolean-">active</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the active value
 
 Description: A flag indicating whether this record is available for use or de-activated.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html#build--">build</a></span>()</code>
<div class="block">Build the data object.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html#client-java.lang.String-">client</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the client value
 
 Description: Client for this installation.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html#dependencyEnforcement-java.lang.String-">dependencyEnforcement</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the dependencyEnforcement value
 
 Description: Dependency enforcement defines which are the versions of the dependent module
 that are compatible with the parent one.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html#dependentModule-java.lang.String-">dependentModule</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the dependentModule value
 
 Description: Included Module</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html#firstVersion-java.lang.String-">firstVersion</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the firstVersion value
 
 Description: First compatible version</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html#module-java.lang.String-">module</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the module value
 
 Description: Module</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html#organization-java.lang.String-">organization</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the organization value
 
 Description: Organizational entity within client</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html#userEditableEnforcement-java.lang.Boolean-">userEditableEnforcement</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the userEditableEnforcement value
 
 Description: Defines whether the enforcement can be overwritten by user</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Builder--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Builder</h4>
<pre>public&nbsp;Builder()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="userEditableEnforcement-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>userEditableEnforcement</h4>
<pre>public&nbsp;<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a>&nbsp;userEditableEnforcement(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the userEditableEnforcement value
 
 Description: Defines whether the enforcement can be overwritten by user</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The userEditableEnforcement value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="dependencyEnforcement-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dependencyEnforcement</h4>
<pre>public&nbsp;<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a>&nbsp;dependencyEnforcement(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the dependencyEnforcement value
 
 Description: Dependency enforcement defines which are the versions of the dependent module
 that are compatible with the parent one.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The dependencyEnforcement value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="dependentModule-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dependentModule</h4>
<pre>public&nbsp;<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a>&nbsp;dependentModule(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the dependentModule value
 
 Description: Included Module</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The dependentModule value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="firstVersion-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>firstVersion</h4>
<pre>public&nbsp;<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a>&nbsp;firstVersion(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the firstVersion value
 
 Description: First compatible version</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The firstVersion value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="active-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>active</h4>
<pre>public&nbsp;<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a>&nbsp;active(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the active value
 
 Description: A flag indicating whether this record is available for use or de-activated.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The active value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="organization-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>organization</h4>
<pre>public&nbsp;<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a>&nbsp;organization(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the organization value
 
 Description: Organizational entity within client</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The organization value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="module-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>module</h4>
<pre>public&nbsp;<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a>&nbsp;module(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the module value
 
 Description: Module</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The module value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="client-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>client</h4>
<pre>public&nbsp;<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData.Builder</a>&nbsp;client(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the client value
 
 Description: Client for this installation.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The client value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="build--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>build</h4>
<pre>public&nbsp;<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module">IncludeData</a>&nbsp;build()</pre>
<div class="block">Build the data object.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The data object</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/MergesData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?com/openbravo/test/integration/erp/data/applicationdictionary/module/IncludeData.Builder.html" target="_top">Frames</a></li>
<li><a href="IncludeData.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
